nvmlProcessInfo_t(3)

NAME
nvmlProcessInfo_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned int pid
Process ID.
unsigned long long usedGpuMemory
Amount of used GPU memory in bytes. Under WDDM, NVML_VALUE_NOT_AVAILABLE is always reported because Windows KMD manages all the memory and not the NVIDIA driver.

Detailed Description

Information about running compute processes on the GPU

Author

Generated automatically by Doxygen for NVML from the source code.